» Ubuntu » Pakketten

Error

two or more packages specified (libdouble-conversion-dev raring)